./wip/hs-control-monad-failure, Class for monads which can fail with an error

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.7.0, Package name: hs-control-monad-failure-0.7.0, Maintainer: pho

A class for monads which can fail with an error.


Required to run:
[devel/hs-transformers]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 0a8c684321fa9d3aed0c64c56528c2b178f474b4
RMD160: 31e233100d29bbdc8b4e3e2b04ba288db9cd0baa
Filesize: 1.356 KB

Version history: (Expand)


CVS history: (Expand)


   2014-08-29 16:09:59 by Ryosuke Moro | Files touched by this commit (104)
Log message:
make it clear what package depend on

discussed with wiz@.
   2014-05-15 23:49:04 by Ryosuke Moro | Files touched by this commit (110)
Log message:
Remove hs-transformers, imported to pkgsrc/devel.
   2012-01-16 06:49:35 by PHO / phonohawk | Files touched by this commit (5) | Imported package
Log message:
Import hs-control-monad-failure-0.7.0 as wip/hs-control-monad-failure.

A class for monads which can fail with an error.